<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userDataDeleteResult</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
</head>

    
<body>
     <div class="container">
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>退会完了</h1></div>
         
         <div class="col-sm-12 text-center">
             <h5>退会しました！</h5>
         </div>
         
         <div class="form-group row" align="center" style="padding:50px 50px">
             <div class="col-sm-12">
                 <button type="button" class="col-sm-6 btn btn-secondary btn-lg">ログイン画面へ</button>
             </div>
         </div>
         
    </div>
</body>
</html>